import { NgModule}            from '@angular/core';
import { CommonModule }        from '@angular/common';
import { FormsModule }         from '@angular/forms';

import {SearchFilterComponent} from './searchFilter.component';
import{SearchFilterModalComponent} from './searchFilterModal.component';
import {ModalModule} from '../../utils/modal/modal.module';
import { MatSelectModule } from "@angular/material/select";
import {RouterModule} from "@angular/router";
import {InputModule} from '../../sharedComponents/input/input.module';

@NgModule({
  imports: [
    CommonModule, FormsModule, ModalModule, MatSelectModule, RouterModule,
		InputModule
  ],
  declarations: [
    SearchFilterComponent, SearchFilterModalComponent
],

  providers:[
  ],
  exports: [
    SearchFilterComponent, SearchFilterModalComponent

    ]
})
export class SearchFilterModule { }
