import {NgModule} from '@angular/core';
import {InputComponent} from "./input.component";
import {SharedModule} from "../../shared/shared.module";
import {IconsModule} from "../../utils/icons/icons.module";
import {SafeHtmlPipeModule} from "../../utils/pipes/safeHTMLPipe.module";
import {ClickModule} from "../../utils/click/click.module";

@NgModule({
  imports: [
    SharedModule,
    IconsModule,
    SafeHtmlPipeModule,
    ClickModule
  ],
  exports: [
    InputComponent
  ],
  declarations: [
    InputComponent
  ]
})
export class InputModule {
}
