import { NgModule } from '@angular/core';

import { SharedModule } from '../../shared/shared.module';
import { ClaimContextSearchFormComponent } from './claimContextSearchForm.component';
 import {StaticAutocompleteModule} from '../../utils/staticAutoComplete/staticAutoComplete.module';
 import { RouterModule } from '@angular/router';
 import {HelperModule} from '../../utils/helper/helper.module';
import {ClaimProjectsSearchFormModule} from "./claimProjectSearchForm.module";
import {AdvancedSearchInputModule} from "../../sharedComponents/advanced-search-input/advanced-search-input.module";
import {InputModule} from "../../sharedComponents/input/input.module";

@NgModule({
  imports: [
    SharedModule, RouterModule,
    StaticAutocompleteModule,
    HelperModule, ClaimProjectsSearchFormModule, AdvancedSearchInputModule, InputModule

  ],
  declarations: [
    ClaimContextSearchFormComponent
  ], exports: [ClaimContextSearchFormComponent ]
})
export class ClaimContextSearchFormModule { }
