import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {FormsModule} from '@angular/forms';
import {RouterModule} from '@angular/router';

import {ShowAuthorsComponent} from './showAuthors.component';
import {AlertModalModule} from "../modal/alertModal.module";

@NgModule({
  imports: [
    CommonModule, FormsModule, RouterModule, AlertModalModule
  ],
  declarations: [
    ShowAuthorsComponent
  ],
  providers:[
  ],
  exports: [
    ShowAuthorsComponent
  ]
})
export class ShowAuthorsModule { }